@import url(reset-min.css);
@import url(fonts.css);

html{
	background:url(../images/basic-background.jpg) left top repeat;
}

body{
   font-family:Arial, Verdana, Geneva, sans-serif;
   font-size:14px;
   color:#636363;
   background:url(../images/background.jpg) center top no-repeat;
}
:-moz-any-link:focus {
  outline: none;
}
button::-moz-focus-inner {
    border: 0 none;
    padding: 0;
}
ol li{
	list-style:decimal;
	list-style-position:inside;}

button{
	margin: 0;
    overflow: visible;
    padding: 0;
}
.left{ float:left;}
.right{ float:right;}
.clearfloat{
   clear:both;
   line-height:0px;
   height:0px;
   font-size:0px;
   display:inline;
}
p{
	text-align:left;
	line-height:20px;
}
p.style1{
	color:#000;
	max-width:250px;
}
p.date{ margin-top:0px; padding-top:0px;}
p.venue{ margin-bottom:0px; padding-bottom:0px;}
hr{
   font-size:0px;
   line-height:0px;
   height:1px;
   padding:0px;
   margin:0px;
   color:red;
   border:0px;
   margin-top:25px;
   *margin-top:-5px;
   *margin-bottom:10px;
   display:block;
   border-bottom:solid 1px #c7c8c8;
}
.round5{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
 	border-radius: 5px;	
 	behavior: url(border-radius.htc);
 	background:transparent;
 	border: solid 0px #fff;
}

a.more{ display:inline-block; color:#4682b9; text-transform:uppercase;font-family: 'DINMediumRegular', Arial, Helvetica, sans-serif; font-size:12px; padding-right:11px; background:url(../images/arrow.png) right 5px no-repeat;}
a.more:hover{color:#4e4e4e; background:url(../images/arrow.png) right -7px no-repeat;}
h1, h2, h3, h4, h5, h6, h7{ font-family:'DINCondMediumRegular', Arial, Verdana, Geneva, sans-serif;}
h1, h2{
	font-size:30px;
	color:#252525;
	clear:both;
	margin-top:20px;
	text-transform:uppercase;
}
h3{
	font-size:20px;
}
/*.home h1{ text-transform:lowercase;}*/
.rightSection h1:first-child{margin-top:0px;}
h1:before, h2:before{
	clear: both;
    content: ".";
    display: block;
    height: 20px;
    visibility: hidden;
}
h2{margin-top:0px;}
h2:first-child{margin-top:20px;}
h1.combined{
	float:left;
	text-transform:none;
	*white-space:nowrap;
}
h1.combined:before{
	height:0px;}
.rightSection h1:first-child:before{content: "."; height: 0px;}
/*h2{
	font-size:14px;
	line-height:18px;
	font-family: 'DINProMedium', Arial, Helvetica, sans-serif;
	color:#4682b9;
	text-transform:uppercase;
	clear:both;
}*/

strong, b{
   font-weight:bold;
   color:#000;
}
/*strong:after{
	content:".";
	display:block;
	height:0px;
	line-height:0px;
	font-size:0px;
}
*/
em, i{ font-style:italic;}
a{
   color:#7961ab;
   text-decoration:none;	
}
a:hover{
   color:#636363;
}
.rightSection ul li{
	list-style:disc; 
	list-style-position:outside;
	margin-left: 15px;
	line-height: 22px;	
}
.rightSection ol li{
	line-height: 22px;	
	list-style:decimal outside;
	margin-left:20px;
}
.rightSection ol ul li{
	list-style:disc outside;}
.rightSection ul ol li{
	list-style:decimal outside;}
blockquote{
	padding:5px 30px 5px 45px;
	position:relative;
}
blockquote:before{
	content:"";
	width:11px;
	height:11px;
	background:url(../images/blockquote-before.png) left top no-repeat;
	position:absolute;
	left:25px;
	top:9px;
}
blockquote:after{
	content:"";
	width:11px;
	height:11px;
	background:url(../images/blockquote-after.png) left top no-repeat;
	position:absolute;
	right:12px;
	bottom:15px;
}
.wrapper{
	width:980px;
	margin:0 auto;
	background:#fff; 
}
.header{
	width:980px;
	height:204px;
	position:relative;
	/*z-index:0;*/
	background:url(../images/header-bg.png) 10px 75px no-repeat;
	z-index:1000;
}
.header-top{
	float:left;
	width:980px;
	height:150px;
}
.socialLinks{
	float:left;
	width:250px;
	margin:20px 0 0 20px;
}
.socialLinks.page{
	margin-top:25px;
	width:120px;
}
.socialLinks li{
	float:left;
	margin-right:10px;
	list-style:none;
	list-style-position:outside;
}
.socialLinks.page li{
	list-style:none;
	list-style-position:outside;
}
.socialLinks li a{
	float:left;
	text-indent:-9999px;
}
.socialLinks li.like a{ width:48px; height:24px; background:url(../images/likeBt.png) no-repeat;}
.socialLinks li.send a{ width:52px; height:24px; background:url(../images/sendBt.png) no-repeat;}
.socialLinks li.f a{ width:25px; height:25px; background:url(../images/f.png) no-repeat;}
.socialLinks li.t a{ width:25px; height:25px; background:url(../images/t.png) no-repeat;}
.header a.logo{
	position:absolute;
	left:310px;
	top:15px;
	/*z-index:300;*/
}
form.header-search{
	float:right;
	margin:20px 20px 0 0;
	width:220px;
	height:24px;
	background:#ebebeb;
}
form.header-search.page{margin:25px 0px 0 0; position:relative; z-index:100;}
form.header-search input{
	float:right;
	width:195px;
	*width:175px;
	height:24px;
	line-height:24px;
	background:none;
	border:none;
}
form.header-search button{
	float:left;
	border:none;
	text-indent:-9999px;
	width:16px;
	height:16px;
	cursor:pointer;
	cursor:hand;
	margin:5px 0 0 6px;	
	background: url(../images/searchBt.png) left top no-repeat;
}
form.header-search button:hover{
	background: url(../images/searchBt.png) left bottom no-repeat;
}
div.menuWrapper{
	float:left;
	height:50px;
	width:980px;
	background:#7961ab;
	font-family:Myriad Pro, Arial, Helvetica, sans-serif;
}
@-moz-document url-prefix() {
    ul.menu {
        margin-left:2px;
    }
}
ul.menu{
	float:left;
	/*z-index:1;*/
	position:relative;
	text-align:center;
	width:100%;
	
}
ul.menu li{
	/*float:left;*/
	height:30px;	
	padding:10px;
	background:url(../images/menu-devider.gif) left 19px no-repeat;	
	display:inline-block;
}
ul.menu li:first-child{ background:none;}
ul.menu li a{
	float:left;
	height:30px;
	line-height:30px;
	color:#e1e1e1;
	font-size:20px;
	padding:0 10px;
	text-transform:uppercase;
	font-family:DINCondMediumRegular, Arial, Helvetica, sans-serif;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
 	border-radius: 5px;	
	behavior: url(border-radius.htc);
	
}
ul.menu li a:hover, ul.menu li.active a, ul.menu li a.menu-round.active{ 
	color:#7961ab;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
 	border-radius: 5px;	
	background: #fff;
	behavior: url(border-radius.htc);
	position:relative; 	
}
.content{
	width:980px;
	min-height:600px;
	padding-top:20px;
	padding-bottom:40px;
	float:left;
}
.leftSection{
	float:left;
	width:220px;
	padding:0 20px;
}
.rightSection{
	float:left;
	width:700px;
	padding-right:20px;
}
.footer{
	width:940px;
	float:left;
	padding:20px 0px;
	margin:0 20px;
	border-top: solid 1px #c9c9c9;
	color:#6d6e71;
	font-size:14px;
}
.footer a{color:#6d6e71;}
.footer a:hover{color:#7961ab;}
.footerL{float:left;font-family:'DINCondMediumRegular', Arial, Verdana, Geneva, sans-serif;}
.footerR{float:right; text-align:right; font-family: DINCondBoldRegular, Arial, Helvetica, sans-serif; text-transform:uppercase;}
.footerR p{ text-align:right; margin-top:10px;}
.footerR p:first-child{margin-top:0px;}
.footerL ul li{
	float:left;
	margin-left:20px;
	/*margin-bottom:15px;*/
}
.footerL ul li:first-child{margin-left:0px;}

.c_rights{
	font-size:10px;
	color:#7cc0ff;
	margin-top:30px;
	display:inline-block;
}

ul.navList{
	float:left;
	width:220px;
}
ul.navList li{	
	float: left;
	line-height:20px;	
	height:auto;
	width:220px;
	margin-bottom:10px;
	position:relative;
}
ul.navList li a{
	color:#fff;
	padding-left:10px;
	width:210px;
	font-size:14px;
	font-family: DINCondBoldRegular, Arial, Helvetica, sans-serif;
	height:30px;
	line-height:30px;
	display:block;
	text-transform:uppercase;
	background:url(../images/sidemenu-bg-new.png) left top no-repeat;
}
ul.navList li a:hover,
ul.navList li a.active{
	color:#7961ab;
	background:url(../images/sidemenu-bg-new.png) left bottom no-repeat;
}
ul.navList li ul{
    float: left;
    margin-left: 10px;
    margin-top: 10px;
}
ul.navList li ul li{
	float: left;
    width: 210px;
}
ul.navList li ul li a{
    float: left;
    width: 200px;
    background:url(../images/sidemenu-sub-bg-new.png) left top no-repeat;
}
ul.navList li ul li a:hover,
ul.navList li ul li a.active{
	color:#7961ab;
	background:url(../images/sidemenu-sub-bg-new.png) left bottom no-repeat;
}
a.acc_trigger{
    background: url("../images/arrows.png") no-repeat scroll left bottom transparent !important;
    display: block !important;
    height: 30px !important;
    padding-left: 0 !important;
    position: absolute;
    right: 0;
    top: 0;
    width: 30px !important;
}
.calendarWrapper{
	float:left;
	width: 220px;
}
.calendarWrapper h5{
	display:block;
	background:#7961ab;
	text-transform:uppercase;
	line-height:30px;
	/*font-family: DINCondBoldRegular, Arial, Helvetica, sans-serif;*/
	font-size:20px;
	border-bottom:solid 1px #c9c9c9;
}
.calendarWrapper h5 a{
	color:#e1e1e1;
	display:block;
	padding: 5px 0;
	text-align:center;	
}
.calendarWrapper h5 a:hover {
	color: #7961ab;
	background-color:#e1e1e1;
}

.calendar-block{
	float:left;
	width:100%;
	min-height:240px;
	background:#f3f3f3;
}
.calendar-block a.prev-cal{
    background: url("../images/cal-prev-arrow.jpg") no-repeat scroll left top transparent;
    cursor: pointer;
    float: left;
    height: 30px;
    text-indent: -9999px;
    text-transform: uppercase;
    width: 30px;
} 
.calendar-block label{
	background: none repeat scroll 0 0 #F3F3F3;
	color:#7961ab;
    float: left;
    font-family: DINCondBoldRegular, Arial, Helvetica, sans-serif;
    height: 30px;
    line-height: 30px;
    text-align: center;
    text-transform: uppercase;
    width: 160px;
} 
.calendar-block a.next-cal{
    background: url("../images/cal-next-arrow.jpg") no-repeat scroll left top transparent;
    cursor: pointer;
    float: left;
    height: 30px;
    text-indent: -9999px;
    text-transform: uppercase;
    width: 30px;
}
ul.cal-list{
    background: none repeat scroll 0 0 #F3F3F3;
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    width: 200px;
}
ul.cal-list li.days{
    background: url("../images/cal-field.jpg") no-repeat scroll left top transparent;
    color: #6d6e71;
    float: left;
    font-family: DINCondBoldRegular,Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 20px;
    margin-bottom:10px;
    margin-left: 10px;
    text-align: center;
    width: 20px;
}

ul.cal-list li.days.current{
    background: url("../images/cal-field-current.jpg") no-repeat scroll left top transparent;
}

ul.cal-list li.days a{
	color: #6d6e71;
}
ul.cal-list li.days.first{
	margin-left:0px;
}
ul.cal-list li.days.purple{
    background: url("../images/cal-day-field.jpg") no-repeat scroll left top transparent; 
	color: #ffffff;
}
ul.cal-list li.days.purple a{
	color: #ffffff;
}
ul.cal-list li.days.national_holidays{
	background: url("../images/cal-day-field.jpg") no-repeat scroll left top transparent; 
}
ul.cal-list li.days.national_holidays a{
	color: #ffffff;
}
ul.cal-list li.days.library_open{
	background: url("../images/cal-day-field.jpg") no-repeat scroll left top transparent; 
}

ul.cal-list li.days.current.purple,
ul.cal-list li.days.library_open.current{
	background: url("../images/cal-day-field-current.jpg") no-repeat scroll left top transparent; 
}
ul.cal-list li.days.library_open a{
	color: #ffffff;
}
ul.cal-list li.days.orange,
ul.cal-list li.days.busy{
	background: url("../images/cal-field-orange.jpg") no-repeat scroll left top transparent; 
}
ul.cal-list li.days.orange-purple, 
ul.cal-list li.days.dual.busy{
	background: url("../images/cal-day-field-mixed.jpg") no-repeat scroll left top transparent; 
}

ul.cal-list li.days.current.orange,
ul.cal-list li.days.busy.current{
	background: url("../images/cal-field-orange-current.jpg") no-repeat scroll left top transparent; 
}
ul.cal-list li.days.current.orange-purple,
ul.cal-list li.days.busy.current.dual{
	background: url("../images/cal-day-field-mixed-current.jpg") no-repeat scroll left top transparent; 
}
ul.cal-list li.days.orange-purple a,
ul.cal-list li.days.orange a,
ul.cal-list li.days.purple a {
	color: #ffffff;
}

ul.cal-list li.days.busy a{
	color: #ffffff;
}
ul.cal-list li.days.office_closures, ul.cal-list li.days.library_closure{
	background: url("../images/cal-field-orange.jpg") no-repeat scroll left top transparent; 
} 
ul.cal-list li.days.office_closures a, ul.cal-list li.days.library_closure a{
	color: #ffffff;
}
ul.cal-list li.cal-days{
    background: url("../images/cal-day-field-old.jpg") no-repeat scroll left top transparent;
    color: #F2F2F2;
    float: left;
    font-family: DINCondBoldRegular,Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 20px;
    margin-bottom:10px;
    margin-left: 10px;
    text-align: center;
    width: 20px;
}
ul.cal-list li.cal-days:first-child{
	margin-left:0px;
}
ul.cal-list li.days span.other-days{
	color:#f2f2f2;
}

ul.events-category-list{
	display:block;
	padding:10px;
	background:#d7d7d7;
	border-top:solid 1px #c9c9c9;
	float:left;
	margin-bottom:15px;
	width:200px;
}
ul.events-category-list li{
	padding-top:3px;
	display:inline-block;
	list-style:none;
	list-style-position:outside;
	float:left;
	width:100%;
}
ul.events-category-list li:first-child{
	display:inline-block;
}
ul.events-category-list li a{
	color:#7961ab;
	font-family: DINCondBoldRegular, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:14px;
	background:url(../images/events-arrow.png) right 4px no-repeat;
	padding-right:13px;
	display:inline-block;
}
ul.events-category-list li a:hover{
	color:#636363;
	background:url(../images/events-arrow.png) right -16px no-repeat;
}
a.search-library-catalog, .apply-for-test{
	float:left;
	width:220px;
	height:100px;
	background:url(../images/search-library-catalogBt.png) left top no-repeat;
	text-indent:-9999px;
	margin:20px 0;
}
a.search-library-catalog:hover{background:url(../images/search-library-catalogBt.png) left bottom no-repeat;}
a.newsletter-signup{
	float:left;
	width:220px;
	height:100px;
	background:url(../images/newsletter.jpg) left bottom no-repeat;
	text-indent:-9999px;
	margin:20px 0;
}
a.newsletter-signup:hover{background:url(../images/newsletter.jpg) left top no-repeat;}
a.events-signup{
	float:left;
	width:220px;
	height:100px;
	background:url(../images/events.jpg) left bottom no-repeat;
	text-indent:-9999px;
	margin:20px 0;
}
a.events-signup:hover{background:url(../images/events.jpg) left top no-repeat;}
a.update-contact-information{
	float:left;
	width:220px;
	height:100px;
	background:url(../images/update-contact-info.jpg) left bottom no-repeat;
	text-indent:-9999px;
	margin:20px 0;
}
.apply-for-test{background:url(../images/apply-for-test.png) left top no-repeat;}
.slideshow{
	float:left;
	width:700px;
	height:150px;
}
.home .slideshow{height:300px;}
.homeBoxes{float:left;}
.homeBoxes .box:first-child{margin-left:0px;}
.box{ float:left; width:220px; margin-left:20px;}

img.right{ padding-left:10px; padding-bottom:10px; padding-top:5px;}
img.left{ padding-right:20px; padding-bottom:15px; padding-top:5px;}

ul.staff-directory strong, 
ul.staff-directory em,
ul.staff-directory i,
ul.staff-directory a{
	display:block;
}
ul.staff-directory li{
	float:left;
	width:230px;
	margin:20px 0;
	line-height:20px;
	list-style:none;
	list-style-position:outside;
	min-height: 90px;
}
ul.staff-directory a{color:#636363;}
ul.staff-directory a:hover{ text-decoration:underline;}

.breeze-item,
.events-item{
	float:left;
	width:700px;
	margin-top:20px;
}
.breeze-content,
.events-content{
	float:right;
	width:460px;
	position:relative;
}
.breeze-image,
.events-image{
	float:left;
	max-width:220px;
	overflow:hidden;
}

.news-item{
	float:left;
	width:700px;
	margin-top:20px;
}
.news-content{
	float:right;
	width:530px;
	position:relative;
}
.news-image{
	float:left;
	max-width:150px;
	overflow:hidden;
}
.hr {
   display: block;
   position: relative;
   padding: 0;
   margin: 8px auto;
   height: 0;
   width: 100%;
   max-height: 0;
   font-size: 1px;
   line-height: 0;
   clear: both;
   border: none;
   border-top: 1px solid #aaaaaa;
   border-bottom: 1px solid #ffffff;
}

/********* select box****/
.ddn {
	background:#ebebeb url(../images/selector.png) 145px center no-repeat;
/*	background-image:url(../images/selector.png);*/
	padding: 4px 0 5px 10px;
	color: #636363;
	font-size:14px;
	line-height:14px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
 	border-radius: 4px;	
 	/*behavior: url(border-radius.htc);*/
	cursor:pointer;
	cursor:hand;
	position:relative;
	display:block;
	z-index:100;
	width:150px;
}
.ddn-container {
    border: solid 1px #ebebeb;
    border-top: none; 
    position: absolute; 
	width:156px;
    background-color: #fff;
     /* This is the width of the selector dropdown image in the ddn class */
}
.ddn-item {
	padding: 2px;
	padding-left: 10px;
	padding-right: 15px;
	
}
.ddn-item-hover, .ddn-item.active {
    background-color: #7961ab; 
    color: #fff;
	cursor:pointer;
	cursor:hand;
}

.sel_500 .ddn {background:#ebebeb url(../images/selector.png) 495px center no-repeat;}
.sel_500 .ddn-container{width:508px;}
.selectWrapper.sel_250{ margin:10px 0 25px;}
.sel_250 .ddn {background:#ebebeb url(../images/selector.png) 245px center no-repeat;}
.sel_250 .ddn-container{width:258px;}

/***************************/

.eventsForm{ float:left; margin:20px 0; }

.eventsForm .selectWrapper{
	float:left;
	margin-left:20px;
}
.eventsForm div.selectWrapper:first-child{margin-left:0px;}

ul.filter li{
	float:left;
	margin-left:30px;
	padding-left:40px;
	line-height:30px;
	text-transform:uppercase;
	font-family: DINCondMediumRegular, Arial, Helvetica, sans-serif;
	font-size:17px;
	list-style:none;
	list-style-position:outside;
}
ul.filter.no-inline li{float:none;}
ul.filter li:first-child{margin:0px;}
ul.filter li.organized{ background:url(../images/organized_icon.png) left top no-repeat;}
ul.filter li.sponsored{ background:url(../images/sponsored_icon.png) left top no-repeat;}
ul.filter li.supported{ background:url(../images/supported_icon.png) left top no-repeat;}
ul.filter li.unaffiliated{ background:url(../images/unaffiliated_icon.png) left top no-repeat;}

ul.links{display:block;}
ul.links.no-inline li{float:none;}
ul.links li{float:left; line-height:13px; margin-left:10px; padding-left:9px; border-left: solid 1px #8d8d8d;list-style:none;list-style-position:outside;}
ul.links li a{ display:inline-block; line-height:14px; margin:0px; padding:0px;}
ul.links li:first-child{margin-left:0px; padding-left:0px; border:none;}
ul.links.no-inline li{float:none; margin:0px; padding:0px; border:none; margin-bottom:3px;}


div.organized{ width:30px; height:30px; background:url(../images/organized_icon.png) left top no-repeat;}
div.sponsored{ width:30px; height:30px; background:url(../images/sponsored_icon.png) left top no-repeat;}
div.supported{ width:30px; height:30px; background:url(../images/supported_icon.png) left top no-repeat;}
div.unaffiliated{ width:30px; height:30px; background:url(../images/unaffiliated_icon.png) left top no-repeat;}

div.gallery-category-list{margin-top:40px;}
div.gallery-category-list ul{}
div.gallery-category-list ul li{
    float: left;
    list-style: none outside none;
    margin-left: 20px;
    width: 220px;
}
div.gallery-category-list ul li:first-child{
	margin-left:0;
}
div.gallery-category-list ul li h3{
	color: #252525;
    line-height: 30px;
}
div.gallery-category-list ul li h3 a{
	color: #252525;
    text-transform: uppercase;
}
div.gallery-category-list ul li a img{
	width:220px;
	height:165p;
}
div.gallery-category-list ul li p{
	margin-top:20px;
	color:#636363;
	font-size:14px;
	line-height:20px;
}
div.gallery-category-list ul li p a{}
div.video-list{margin-top:20px;}
div.video-list ul{}
div.video-list ul li{
    float: left;
    list-style: none outside none;
    margin-left: 20px;
    width: 220px;
}
div.video-list ul li:first-child{
	margin-left:0;
}
div.video-list ul li h3{
	color: #252525;
    line-height: 30px;
}
div.video-list ul li h3 a{
	color: #252525;
    text-transform: uppercase;
}
div.video-list ul li a img{
	width:220px;
	height:165p;
}
div.video-list ul li p{
	margin-top:20px;
	color:#636363;
	font-size:14px;
	line-height:20px;
}
div.video-list ul li p a{}
h1.event-title{	float:left; font-size:24px; margin-right:40px;}
h1.event-icon{
	float:left;
	margin-left:10px;
}
div.event-icon{
	position:absolute;
	right:0;
}
h2.video-title:before{height:0px;}
h2.video-title{
	line-height:50px;
	margin-top:20px;
}
.rightSection .fb-like{
	margin-top:20px;
	margin-bottom:4px;
}
a.download-video{
	margin-top:20px;
	float:right;
	color:#fff;
	padding-left:10px;
	width:130px;
	font-size:16px;
	font-family: DINCondBoldRegular, Arial, Helvetica, sans-serif;
	height:30px;
	line-height:30px;
	display:block;
	text-transform:uppercase;
	background:url(../images/download-bg.png) left top no-repeat;
	cursor:pointer;
}
a.download-video:hover{
	color:#7961ab;
	background:url(../images/download-bg.png) left bottom no-repeat;
}
.socialLinksOnTitle {
	float:right;
	width:135px;
	padding-top:7px;
}
.faq-copy{
	margin-top:24px;
}
ul.pdf-list{
	margin-top:20px;
	margin-left:20px;
}
ul.pdf-list li{
	line-height:24px;
}
/* forms */
/* newsletter */
#newsletter, #new_mail{
	float:left;
}
#newsletter label, #new_mail label, #smdForm label{
    color: #000000;
    float: left;
    font-family: DINCondMediumRegular,Arial,Helvetica,sans-serif;
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 15px;
    min-width: 30px;
    padding-right: 15px;
    text-align: left;
}
#newsletter input, #new_mail input, #smdForm input{
	background: url("../images/text-field.jpg") no-repeat scroll left top transparent;
    border: medium none;
    font-size: 16px;
    height: 30px;
    padding-left: 5px;
    padding-right: 5px;
    width: 190px;
}
#newsletter button,#new_mail button, #smdForm button{
    background: url("../images/submit-button.jpg") no-repeat scroll left top transparent;
    border: medium none;
    height: 30px;
    margin-left: 175px;
    text-indent: -9999px;
    text-transform: uppercase;
    width: 70px;
    cursor:pointer;
}
/* events form*/
#sign-up{}
#sign-up label{
    color: #000000;
    float: left;
    font-family: DINCondMediumRegular,Arial,Helvetica,sans-serif;
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 15px;
    min-width: 100px;
    padding-right: 20px;
    text-align: right;
}
#sign-up input{
	background: url("../images/text-field.jpg") no-repeat scroll left top transparent;
    border: medium none;
    font-size: 16px;
    height: 30px;
    padding-left: 5px;
    padding-right: 5px;
    width: 190px;
}
#sign-up textarea{
    background: url("../images/text-area.jpg") no-repeat scroll left top transparent;
    border: medium none;
    font-size: 16px;
    height: 80px;
    margin-bottom: 10px;
    padding-left: 5px;
    padding-right: 5px;
    width: 290px;
    resize: none;
    overflow: auto;
}
#sign-up button{
    background: url("../images/submit-button.jpg") no-repeat scroll left top transparent;
    border: medium none;
    height: 30px;
    margin-left: 350px;
    text-indent: -9999px;
    text-transform: uppercase;
    width: 70px;
    cursor:pointer;
}
/* contact info */
#contacts_form{}
#contacts_form label{
    color: #000000;
    float: left;
    font-family: DINCondMediumRegular,Arial,Helvetica,sans-serif;
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 15px;
    min-width: 100px;
    padding-right: 20px;
    text-align: right;
}
#contacts_form input{
	background: url("../images/text-field.jpg") no-repeat scroll left top transparent;
    border: medium none;
    font-size: 16px;
    height: 30px;
    padding-left: 5px;
    padding-right: 5px;
    width: 190px;
}
#contacts_form button{
    background: url("../images/submit-button.jpg") no-repeat scroll left top transparent;
    border: medium none;
    height: 30px;
    margin-left: 250px;
    text-indent: -9999px;
    text-transform: uppercase;
    width: 70px;
    cursor:pointer;
}
.events-item ul {
	margin-top: 5px;
}
.events-item p {
	margin-top: 5px;
}
.margin20{
	margin-left:20px;
}
.margin30{
	margin-left:30px;
}
.margin50{
	margin-left:50px;
}
.margin70{
	margin-left:70px;
}
ul#fontSize{
	position: absolute;
    right: 18px;
    top: 52px;
    width: 55px;
}
ul#fontSize li{
    float: left;
    height: 18px;
    list-style: none outside none;
    margin: 0 2px 0 0;
    text-indent: -9999px;
}
ul#fontSize li a.font-size-s{
	background: url("../images/font-size-s.jpg") no-repeat scroll left top transparent;
    display:block;
    height:14px;
    width:14px;
}
ul#fontSize li a.font-size-m{
	background: url("../images/font-size-m.jpg") no-repeat scroll left top transparent;
    display:block;
    height:16px;
    width:16px;
}
ul#fontSize li a.font-size-l{
	background: url("../images/font-size-l.jpg") no-repeat scroll left top transparent;
    display:block;
    height:18px;
    width:18px;
}
ul#fontSize li a.font-size-s.active{
	background: url("../images/font-size-s-active.jpg") no-repeat scroll left top transparent;
    display:block;
}
ul#fontSize li a.font-size-m.active{
	background: url("../images/font-size-m-active.jpg") no-repeat scroll left top transparent;
    display:block;
}
ul#fontSize li a.font-size-l.active{
	background: url("../images/font-size-l-active.jpg") no-repeat scroll left top transparent;
    display:block;
    height:18px;
}


form#eventsForm label{ float:left; width:160px; padding-right:7px; text-align:right; margin-bottom:8px; line-height: 24px; font-size:13px;}
form#eventsForm input{ float:left; width:190px; background:#EBEBEB; border:none; margin-bottom:8px;height: 24px;  line-height: 24px; padding-left:5px;}

button.registerBt, a.registerBt{ 
	float:left;
	background:none;
	background:url(../images/download-bg.png) left top no-repeat;
	border:none;
	color:#fff;
	cursor:pointer;
	cursor:hand;
	margin-left:222px
}
button.registerBt span, a.registerBt span{
	display:block;
	width:130px;
	line-height:30px;
	text-align:left;
	text-transform:uppercase;
	font-family: DINCondMediumRegular, Arial, Helvetica, sans-serif;
	font-size:16px;
	padding-left:10px;
}
button.registerBt:hover, a.registerBt:hover{background:url(../images/download-bg.png) left bottom no-repeat; color:#7961ab;}

.rightSection table td {
	padding:4px;
}
.event-type {
	width:25px;
	height:25px;
	float:left;
	display:block;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-right: 10px;
}
ul.events-category-list.category-colors li  {
	color:#7961AB;
	line-height:25px;
}
ul.events-category-list.category-colors li a {
	line-height:25px;
	background-position: right 8px;
}
ul.events-category-list.category-colors li a:hover {
	background-position: right -12px;
}
.events-category-type-title {
	border-bottom:2px solid;
}
ul.events-category-list li.categories a {
	text-transform:none;
}
div#error_report{
	font-weight:bold;
	color:red;
	margin-top:170px;
	margin-bottom:-25px;
}